#include <stdio.h>
#include <dos.h>

void main(void);

void main(void) {

	union REGS  rg;


		rg.h.al = 5;
		rg.h.ah = 3;

// Устанавливаем максимальное быстродействие клавиатуры

		rg.h.bl = 0;
		rg.h.bh = 0;

		int86(0x16, &rg, &rg);

}
